
pushd %~dp0
pnputil -i -a *.inf

echo off
if %errorlevel% GEQ 1 (
  echo ====Fail[%errorlevel%],  %date% %time% Goodix_FP Fail 
)
if %errorlevel% EQU 0 echo Pass[%errorlevel%],  %date% %time% Goodix_FP Pass
echo on

timeout /t 3 /nobreak

exit